@font-face {
  font-family: "Centra No1";
  font-weight: 400;
  src: url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-book-italic-web/centrano1-book.eot');
  src: url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-book-italic-web/centrano1-book.eot?#iefix') format('embedded-opentype'), url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-book-italic-web/centrano1-book.woff') format('woff'), url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-book-italic-web/centrano1-book.woff2') format('woff2');
}

@font-face {
  font-family: "Centra No1";
  font-weight: 400;
  font-style: italic;
  src: url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-book-italic-web/centrano1-bookitalic.eot');
  src: url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-book-italic-web/centrano1-bookitalic.eot?#iefix') format('embedded-opentype'), url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-book-italic-web/centrano1-bookitalic.woff') format('woff'), url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-book-italic-web/centrano1-bookitalic.woff2') format('woff2');
}

@font-face {
  font-family: "Centra No1";
  font-weight: 700;
  src: url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-bold-italic-web/centrano1-bold.eot');
  src: url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-bold-italic-web/centrano1-bold.eot?#iefix') format('embedded-opentype'), url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-bold-italic-web/centrano1-bold.woff') format('woff'), url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-bold-italic-web/centrano1-bold.woff2') format('woff2');
}

@font-face {
  font-family: "Centra No1";
  font-style: italic;
  font-weight: 700;
  src: url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-bold-italic-web/centrano1-bolditalic.eot');
  src: url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-bold-italic-web/centrano1-bolditalic.eot?#iefix') format('embedded-opentype'), url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-bold-italic-web/centrano1-bolditalic.woff') format('woff'), url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/centrano1-bold-italic-web/centrano1-bolditalic.woff2') format('woff2');
}

@font-face {
  font-family: "Grifo S";
  font-weight: 700;
  src: url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/grifo-web/grifosbold.woff') format('woff'), url('https://images.fastcompany.net/multisite_files/fastcompany/static/sites/fonts/201812/grifo-web/grifosbold.woff2') format('woff2');
}


* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    box-sizing:border-box;
}


body {
    background: url(https://hostedcontent.dragonforms.com/hosted/images/dragon/12638/63.png) repeat 0 0;
    font-family: "Centra No1";
    padding-top: 50px;
}

body::before {
    background: linear-gradient(to right, rgba(0, 0, 0, .2), rgba(0, 0, 0, .8));
    content: '';
    position: fixed;
    top: -100%;
    left: 100px;
    transform: rotate(-45deg) translate(-50%, -50%);
    height: 200vh;
    width: 200vw;
    z-index: -1;
}

h1 {
    color: #ac7e1a;
    display: inline-block;
    font-family: "Grifo S";
    font-size: 38px;
    letter-spacing: 4.69px;
    margin-bottom: 16px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

h2 {
    font-family: 'Centra No1';
    color: #fff;
}

h2.registration {
    color: #ac7e1a;
    display: inline-block;
    font-family: "Grifo S";
    font-size: 38px;
    letter-spacing: 4.69px;
    margin-bottom: 16px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

div#content1 {
    background: rgba(0, 0, 0, .4);
    margin: 0 auto 0px;
    max-width: 800px;
    padding: 20px 50px 10px 50px;
    clear: both;
    float: none;
    display: block;
}

span.questionlabel {
    font-family: "Centra No1";
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.42px;
    color: #fff;
    width: 43.5%;
    text-align: right;
    padding: 5px 10px 0px;
}
    
ul.steps li a {
    background: none !important;
    color: #6D6F72 !important;
    font-family: "Centra No1";
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1.8px;
    padding: 0;
}
    
ul.steps li.active a {
    color: #fff !important;
}

span#logo {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    float: none;
    clear: both;
    display: block;
}

span#cover {
    display: none;
}

#logo img {
    float: none;
    margin: 40px 0px;
}

span.number {
    background: none !important;
    color: inherit !important;
    /* display: inline !important; */
    padding: 0 !important;
    height: auto !important;
    margin-right: 6px !important;
    width: auto !important;
}

a {
    text-decoration: none;
}

ul.steps {
    background: none;
    display: flex;
    justify-content: space-around;
    margin-bottom: 44px;
    padding: 0;
    text-transform: uppercase;
    flex-flow: row nowrap;
    align-items: flex-start;
    width: 100%;
}

.steps li:not(:last-child) {
    margin-right: 30px;
}

.swoogo-reg-progress .steps li {
    display: block;
    width: auto;
}

.swoogo-reg-progress .steps>li {
    width: auto;
    display: block;
    flex: 1;
}

span.potentialmember {
    display: block;
    color: #fff;
    font-size: 20px;
    margin: 10px 0px;
}

p#p77 {
    display: flex;
    margin: 0px;
}

p.drg-element-type-standard-field, p.drg-element-type-demographic {
    display: flex;
    margin: 0px;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
    margin: 0px 0px 15px 10px;
    height: 34px;
    width: 50%;
}

input[type="submit"] {
    background: #000;
    border-radius: 0;
    color: #fff;
    font-family: "Grifo S";
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1.74px;
    padding: 10px 50px;
    max-width: 300px;
    text-transform: uppercase;
    width: 100%;
    height: 45px;
    width: 300px;
    padding: 0;
    line-height: 45px;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid transparent;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-shadow:none;
}

input[type="submit"]:hover {
    background: #000;
    border-radius: 0;
    color: #ac7e1a;
    font-family: "Grifo S";
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1.74px;
    padding: 10px 50px;
    max-width: 300px;
    text-transform: uppercase;
    width: 100%;
    height: 45px;
    width: 300px;
    padding: 0;
    line-height: 45px;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    border: 1px solid transparent;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

div#submitbtn {
    margin: 40px 0px;
}

.sixteen.columns.footer {
    display: none;
}

input#id11_ccc {
    width: 100%;
    max-width: 100%;
}

.iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown {
    width: 50%;
}

.iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown {
    margin: 0px 0px 15px 10px;
    height: 34px;
    width: 50%;
}

span.afar {
    width: 50%;
    display: inline-block;
    margin-bottom: 15px;
    font-size: 16px;
    color: #fff;
    font-style: italic;
}

#content1 > div.info-area > div:nth-child(1) > span:nth-child(1) {
    width: 45%;
    display: inline-block;
}

button {
    display: inline-block;
    width: 10%;
    height: 35px;
    background-color: #000;
    color: #fff;
    text-shadow: none;
}

input#id49 {
    width: 47%;
    display: inline-block;
}

p#p49 {
    display: inline-block;
    width: 85%;
}

p#p49 span.questionlabel {
    display: inline-block;
    width: 51%;
}

.regtype span {
    color: #fff;
}

.regtype {
    display: flex;
    justify-content: space-evenly;
    font-size: 15px;
}

span.optional {
    color: #fff;
    text-align: center;
    display: block;
    margin: 20px 0px;
    font-size: 15px;
}

@media only screen and (max-width: 959px) {
div#content1 {
    padding: 20px;
    max-width: 100%;
    width: 100%;
    margin: 0px;
}

.container {
    width: 100%;
}

span.afar {
    width: 100%;
}    
    

p.drg-element-type-standard-field, p.drg-element-type-demographic {
    display: flex;
    flex-direction: column;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
    width: 100%;
    margin: 0px;
    max-width: 100%;
}

span.questionlabel {
    padding: 0px;
    width: 100%;
    text-align: left;
    padding-top: 10px;
}

    .iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown {
    width: 100%;
    margin: 0px;
}

    p#p49 {
    display: inline-block;
}

input#id49 {
    width: 100%;
}

button {
    width: 15%;
}

}
